Subject: Re: bug#60469: C-h h e c -- gives strange completion types

From: Bob Weiner <[email-masked]>
Date: Sun, 8 Jan 2023 10:29:04 -0500

This is resolved in the latest pre-release, so we will close this.

-- Bob